<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- styles -->
  <link rel="stylesheet" href="./styles/base.css">

  <!-- fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap" rel="stylesheet">

  <title>Blogs</title>
</head>
<body>
  <!-- Header start -->
  <header class="header py-5 py-md-6">
    <div class="container-fluid px-xl-12">
      <div class="row justify-content-between align-items-center">
        <!-- logo col -->
        <div class="col-6 col-lg-auto order-0">
          <div class="logo-container">
            <a href="/homepage.html">
              <img src="./assets/images/logo.svg" alt="" class="img-fluid">
            </a>
          </div>
        </div>

        <!-- nav col -->
        <div class="col-12 col-xl order-2 order-xl-0">
          <nav class="collapse d-lg-block" id="navigationMenu">
            <ul class="nav justify-content-center align-items-center">
              <li class="nav-item order-1 order-lg-0">
                <a class="btn btn-primary py-3 px-4 rounded text-uppercase header-nav-btn" href="/healthven-box.html">
                  <!-- icon cube -->
                  <span class="mr-2">
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M21 16.0008V7.99918C20.9996 7.64838 20.9071 7.30385 20.7315 7.00014C20.556 6.69643 20.3037 6.44422 20 6.26882L13 2.268C12.696 2.09243 12.3511 2 12 2C11.6489 2 11.304 2.09243 11 2.268L4 6.26882C3.69626 6.44422 3.44398 6.69643 3.26846 7.00014C3.09294 7.30385 3.00036 7.64838 3 7.99918V16.0008C3.00036 16.3516 3.09294 16.6962 3.26846 16.9999C3.44398 17.3036 3.69626 17.5558 4 17.7312L11 21.732C11.304 21.9076 11.6489 22 12 22C12.3511 22 12.696 21.9076 13 21.732L20 17.7312C20.3037 17.5558 20.556 17.3036 20.7315 16.9999C20.9071 16.6962 20.9996 16.3516 21 16.0008Z" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M8 4L12.5 7L17 4" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M8 20V14.6701L3 12" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M22 12L17 14.6701V20" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M3 7L11.5 12L20 7" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M12 22V12" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>                      
                  </span>

                  <span>Healthven Box</span>
                </a>
              </li>

              <li class="nav-item">
                <a class="nav-link active" href="/what-is-healthven.html">Šta je Healthven?</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/gift-box-detail.html">Gift box</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/custom-box-detail.html">Custom box</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/blogs.html">Blog</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/about-us.html">O nama</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/products.html">Naši proizvodi</a>
              </li>
            </ul>
          </nav>
        </div>

        <!-- actions-col -->
        <div class="col-auto order-1">
          <div class="d-flex">
            <button class="d-lg-none btn btn-light mr-md-2 py-1 py-md-3 px-1 px-md-4 rounded-lg header-btn-action" 
              type="button" 
              data-toggle="collapse" 
              data-target="#navigationMenu" 
              aria-expanded="false" 
              aria-controls="navigationMenu"
            >
              <span class="align-bottom">MENU</span>
              <!-- icon menu-bars -->
              <span class="icon ml-2">
                <svg width="24" height="17" viewBox="0 0 24 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M24 9.5H0V7.5H24V9.5ZM24 2.5H0V0.5H24V2.5Z" fill="currentColor"/>
                  <path d="M0 16.5H24V14.5H0V16.5Z" fill="currentColor"/>
                </svg>
              </span>
            </button>

            <button class="d-none d-md-block btn btn-light mr-2 py-3 px-4 rounded-lg font-weight-normal header-btn-action">
              <!-- icon account -->
              <span class="icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12 22C17.523 22 22 17.523 22 12C22 6.477 17.523 2 12 2C6.477 2 2 6.477 2 12C2 17.523 6.477 22 12 22ZM15 10C15 10.7956 14.6839 11.5587 14.1213 12.1213C13.5587 12.6839 12.7956 13 12 13C11.2044 13 10.4413 12.6839 9.87868 12.1213C9.31607 11.5587 9 10.7956 9 10C9 9.20435 9.31607 8.44129 9.87868 7.87868C10.4413 7.31607 11.2044 7 12 7C12.7956 7 13.5587 7.31607 14.1213 7.87868C14.6839 8.44129 15 9.20435 15 10ZM6 17C6.69801 16.0679 7.60377 15.3114 8.64532 14.7906C9.68687 14.2699 10.8355 13.9991 12 14C13.1645 13.9991 14.3131 14.2699 15.3547 14.7906C16.3962 15.3114 17.302 16.0679 18 17C17.302 17.9321 16.3962 18.6886 15.3547 19.2094C14.3131 19.7301 13.1645 20.0009 12 20C10.8355 20.0009 9.68687 19.7301 8.64532 19.2094C7.60377 18.6886 6.69801 17.9321 6 17Z" fill="currentColor"/>
                </svg>
              </span>
                
              <span class="align-bottom">Korisnik</span>
            </button>

            <a href="/cart.html" class="btn btn-light position-relative py-1 py-md-3 px-1 px-md-4 rounded-lg font-weight-normal header-btn-action">
              <!-- icon cart -->
              <span class="icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M21.08 7.0001C20.9072 6.70072 20.6598 6.45123 20.3618 6.27597C20.0639 6.10071 19.7256 6.00566 19.38 6.0001H6.58L6 3.7401C5.9414 3.52194 5.81066 3.33004 5.62908 3.19567C5.44749 3.0613 5.22576 2.99236 5 3.0001H3C2.73478 3.0001 2.48043 3.10545 2.29289 3.29299C2.10536 3.48053 2 3.73488 2 4.0001C2 4.26531 2.10536 4.51967 2.29289 4.7072C2.48043 4.89474 2.73478 5.0001 3 5.0001H4.24L7 15.2601C7.0586 15.4783 7.18934 15.6702 7.37092 15.8045C7.55251 15.9389 7.77424 16.0078 8 16.0001H17C17.1847 15.9995 17.3656 15.9479 17.5227 15.8508C17.6798 15.7537 17.8069 15.615 17.89 15.4501L21.17 8.8901C21.3122 8.59211 21.3783 8.26357 21.3626 7.93378C21.3469 7.604 21.2498 7.28323 21.08 7.0001Z" fill="currentColor"/>
                  <path d="M7.5 21C8.32843 21 9 20.3284 9 19.5C9 18.6716 8.32843 18 7.5 18C6.67157 18 6 18.6716 6 19.5C6 20.3284 6.67157 21 7.5 21Z" fill="currentColor"/>
                  <path d="M17.5 21C18.3284 21 19 20.3284 19 19.5C19 18.6716 18.3284 18 17.5 18C16.6716 18 16 18.6716 16 19.5C16 20.3284 16.6716 21 17.5 21Z" fill="currentColor"/>
                </svg>
              </span>

              <span class="badge badge-pill badge-primary rounded-circle header-cart-badge">2</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </header>
  <!-- Header end -->

  <!-- Blog hero start -->
  <div class="mb-2 mb-lg-16 py-26 py-lg-46 text-center blog-single-hero">
    <div class="container">
      <h2 class="mb-0 mx-auto text-light blog-single-hero-title">Praktični savjeti za nošenje sa stresom i anksioznošću u vrijeme pandemije Corona virusa</h2>      
    </div>
  </div>
  <!-- Blog hero end -->

  <!-- Blog tags start -->
  <div class="mb-6 mb-lg-26 blog-single-tags">
    <div class="container">
      <div class="d-flex flex-wrap align-items-center">
        <div class="mt-4 mr-10 text-muted blog-single-date">
          <!-- icon clock2 -->
          <span class="icon mr-2">
            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M7.99998 14.6673C11.6819 14.6673 14.6666 11.6825 14.6666 8.00065C14.6666 4.31875 11.6819 1.33398 7.99998 1.33398C4.31808 1.33398 1.33331 4.31875 1.33331 8.00065C1.33331 11.6825 4.31808 14.6673 7.99998 14.6673Z" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
              <path d="M8 4V8L10.6667 9.33333" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
          </span>

          April 18, 2021
        </div>

        <div class="d-flex flex-wrap">
          <span class="mr-1 mt-4 blog-tag"><a href="/blogs-by-tag.html" class="btn btn-primary py-2 px-3 blog-tag-link">ZDRAVLJE</a></span>
          <span class="mr-1 mt-4 blog-tag"><a href="/blogs-by-tag.html" class="btn btn-primary py-2 px-3 blog-tag-link">STRES</a></span>
          <span class="mr-1 mt-4 blog-tag"><a href="/blogs-by-tag.html" class="btn btn-primary py-2 px-3 blog-tag-link">ANKSIOZNOST</a></span>
          <span class="mr-1 mt-4 blog-tag"><a href="/blogs-by-tag.html" class="btn btn-primary py-2 px-3 blog-tag-link">COVID-19</a></span>
        </div>
      </div>
    </div>
  </div>
  <!-- Blog tags end -->

  <!-- Blog main start -->
  <section>
    <div class="container blog-single-main-container">
      <div class="d-flex justify-content-center p-4 bg-light blog-single-follow-btns">
        <div class="py-3 px-6 p-lg-3 bg-primary text-light blog-single-follow-btns-inner">
          <h6 class="d-none d-lg-block mb-3 font-weight-bold">Share the article:</h6>
  
          <div class="d-flex flex-lg-column justify-content-center">
            <a href="#" class="d-flex align-items-center mb-lg-3 mr-5 mr-lg-0 text-light blog-single-follow-btn">
              <!-- icon facebook -->
              <span class="icon d-flex align-items-center justify-content-center mr-lg-3 p-2">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M22.95 0H1.05C0.45 0 0 0.45 0 1.05V23.1C0 23.55 0.45 24 1.05 24H12V16.5H9V12H12V9C12 5.85 13.8 4.5 16.5 4.5C17.85 4.5 19.2 4.5 19.5 4.5V9H18C17.1 9 16.5 9.6 16.5 10.5V12H20.4L19.5 16.5H16.5V24H22.95C23.55 24 24 23.55 24 22.95V1.05C24 0.45 23.55 0 22.95 0Z" fill="currentColor"/>
                </svg> 
              </span>
              <span class="d-none d-lg-inline">Facebook</span>
            </a>
  
            <a href="#" class="d-flex align-items-center mb-lg-3 mr-5 mr-lg-0 text-light blog-single-follow-btn">
              <!-- icon linkedin -->
              <span class="icon d-flex align-items-center justify-content-center mr-lg-3 p-2">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M22.8075 0H1.04348C0.447205 0 0 0.45 0 1.05V23.1C0 23.55 0.447205 24 1.04348 24H22.9565C23.5528 24 24 23.55 24 22.95V1.05C23.8509 0.45 23.4037 0 22.8075 0ZM7.00621 20.4H3.57764V9H7.15528V20.4H7.00621ZM5.36646 7.5C4.17391 7.5 3.2795 6.45 3.2795 5.4C3.2795 4.2 4.17391 3.3 5.36646 3.3C6.55901 3.3 7.45342 4.2 7.45342 5.4C7.30435 6.45 6.40994 7.5 5.36646 7.5ZM20.2733 20.4H16.6957V14.85C16.6957 13.5 16.6957 11.85 14.9068 11.85C13.118 11.85 12.8199 13.35 12.8199 14.85V20.55H9.24224V9H12.6708V10.5C13.118 9.6 14.3106 8.7 15.9503 8.7C19.528 8.7 20.1242 11.1 20.1242 14.1V20.4H20.2733Z" fill="currentColor"/>
                </svg> 
              </span>
              <span class="d-none d-lg-inline">LinkedIn</span>
            </a>
  
            <a href="#" class="d-flex align-items-center text-light blog-single-follow-btn">
              <!-- icon instagram -->
              <span class="icon d-flex align-items-center justify-content-center mr-lg-3 p-2">
                <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
                </svg> 
              </span>
              <span class="d-none d-lg-inline">Instagram</span>
            </a>
          </div>
        </div>
      </div>

      <div class="mx-auto blog-single-content-container">
        <h1 class="font-weight-bold">Kako se nositi sa stresom i anksioznošću</h1>
  
        <p>
          Pandemija korona virusa preokrenula je svakodnevicu mnogih ljudi. Većina nas trenutno provodi znatno više vremena kod kuće, iz razloga kao što su bolest, izolacija, kućne obaveze ili socijalno udaljavanje. U nastavku pronađite načine i savjete o tome kako smanjiti stres i tjeskobu tokom krize.
        </p>
  
        <h4 class="font-weight-bold">Dijeta </h4>
        <p>
          U periodima visokog stresa posebno je važno razmišljati o tome što jedete. Uravnotežena prehrana proizvodi zdravu energiju, snagu i preduvjet je za dobar oporavak. U stresnim periodima života od velike koristi može biti i unošenje različitih vitamina i minerala poput magnezijuma, kalcijuma, cinka i vitamina B, C i E u prehranu i izbjegavanje brzih ugljikohidrata.
        </p>
  
        <h4 class="font-weight-bold">Fizička aktivnost</h4>
        <p>
          Redovna fizička aktivnost i vježbanje omogućavaju tijelu da se brine o hormonima stresa, što znači da se možete bolje nositi sa tjeskobom, zabrinutošću i stresom. Kada vježbate, u mozgu se oslobađaju neurotransmiteri koji se suprotstavljaju depresiji i bolu. Također se poboljšava pamćenje, učenje i rješavanje problema i vještine koncentracije, pod uvjetom da je fizička aktivnost umjerena.
        </p>
  
        <h4 class="font-weight-bold">Stanje svijesti - pažnja</h4>
        <p>
          Najveći izazov za pažnju leži u privlačenju pažnje na ono što se trenutno događa. Jer samo trenutno možemo živjeti, rasti i izražavati svoja osjećanja. Ovo je trenutak koji propuštamo kada planiramo ili brinemo o budućnosti. Ista stvar se događa kada tugujemo zbog stvari koje su se već dogodile.
          Vježbajte obraćanje pažnje na ​​stvari zbog kojih se osjećate dobro, poput osmijeha drage osobe, lijepog vremena, tople vode ili prijateljskog ponašanja druge osobe. Učite svoj mozak da ubuduće više pažnje posvećuje sličnim informacijama. Tada vam također može biti lakše primijetiti stvari koje vam pružaju radost i zadovoljstvo u životu.
        </p>
  
        <h4 class="font-weight-bold">Spavanje</h4>
        <p>
          Spavanje je možda najvažniji faktor u suzbijanju negativnih efekata stresa. Većini ljudi treba osam sati sna noću da bi se potpuno oporavili. Ovo je činjenica koja može doprinijeti još većem stresu jer su simptomi stresa upravo poteškoće sa spavanjem. 
          Ali postoje trikovi:  
        </p>
  
        <ul class="p-0">
          <li class="mb-6">- Ustanite i idite u krevet svaki dan u isto vrijeme. Ljudi koji se bude i idu na spavanje u isto vrijeme svaki dan imaju mnogo efikasniji i obnavljajući san od ljudi koji spavaju jednako dugo, ali u neredovno vrijeme.</li>
          <li class="mb-6">- Pobrinite se da se počnete opuštati prije odlaska u krevet, po mogućnosti bez mobitela, računara ili drugih uređaja. Radije se okupajte ili čitajte knjigu. Neka spavaća soba bude mračna i prohladna.</li>
          <li class="mb-6">- Izbjegavajte i stimulanse poput nikotina, kofeina i alkohola prije spavanja, jer ove supstance narušavaju kvalitet vašeg sna.</li>
        </ul>
      </div>
  
      <div class="my-10 my-lg-30 px-0 px-lg-4">
        <img src="./assets/images/blog-single-img.png" alt="" class="img-fluid">
      </div>
  
      <div class="mx-auto blog-single-content-container">
        <h4 class="font-weight-bold">Praktični savjeti za nošenje sa stresom i anksioznošću tokom pandemije korona virusa</h4>
        <p>Nove rutine za dvije sedmice:</p>
  
        <ul class="p-0">
          <li class="mb-6">Izbjegavajte kofein (kafa / čaj / sportska pića / Coca cola) nakon 16.00.</li>
          <li class="mb-6">Ustanite i idite u krevet svaki dan u isto vrijeme (predloženo 22.30 - 6.30)</li>
          <li class="mb-6">Izbjegavajte TV, mobitel, tablet i slične podražaje 30 minuta prije spavanja.</li>
          <li class="mb-6">Ne koristite pušenje, alkohol ili druge poroke da biste upravljali svojim osjećajima.</li>
          <li class="mb-6">Smanjite anksioznost smanjenjem vremena koje vi i vaša porodica provodite prateći medijske izveštaje koji vas uznemiruju.</li>
          <li class="mb-6">Vježbe opuštanja. Pokušajte svakodnevno raditi na vježbama opuštanja 15-20 minuta. Dobar primjer vježbi su vježbe disanja, meditacija ili yoga.</li>
        </ul>
  
        <div class="mt-10 d-flex flex-wrap align-items-center">
          <span class="mr-1 mt-4 blog-tag"><a href="/blogs-by-tag.html" class="btn btn-primary py-2 px-3 blog-tag-link">ZDRAVLJE</a></span>
          <span class="mr-1 mt-4 blog-tag"><a href="/blogs-by-tag.html" class="btn btn-primary py-2 px-3 blog-tag-link">STRES</a></span>
          <span class="mr-1 mt-4 blog-tag"><a href="/blogs-by-tag.html" class="btn btn-primary py-2 px-3 blog-tag-link">ANKSIOZNOST</a></span>
          <span class="mr-1 mt-4 blog-tag"><a href="/blogs-by-tag.html" class="btn btn-primary py-2 px-3 blog-tag-link">COVID-19</a></span>
        </div>
      </div>
    </div>
  </section>
  <!-- Blog main end -->

  <!-- Blogs section start -->
  <section class="mt-16 mt-lg-25 mb-23 mb-lg-43">
    <div class="container">
      <div class="row">
        <div class="col-12 col-md-6 col-lg-3">
          <div class="position-relative mb-4 mb-lg-0 blog-box">
            <img src="./assets/images/blog-img1.png" alt="" class="img-fluid blog-box-img">

            <div class="position-absolute pt-14 px-4 pb-5 bg-light blog-box-info">
              <p class="mb-2 blog-box-category">SAVJETI</p>

              <a href="/blog-single.html" class="h4 mb-0 text-primary">Kako napraviti plan za radnu sredinu.</a>
            </div>
          </div>
        </div>

        <div class="col-12 col-md-6 col-lg-3">
          <div class="position-relative mb-4 mb-lg-0 blog-box">
            <img src="./assets/images/blog-img2.png" alt="" class="img-fluid blog-box-img">

            <div class="position-absolute pt-14 px-4 pb-5 bg-light blog-box-info position-top">
              <p class="mb-2 blog-box-category">SAVJETI</p>

              <a href="/blog-single.html" class="h4 mb-0 text-primary">Kako napraviti plan za radnu sredinu.</a>
            </div>
          </div>
        </div>

        <div class="col-12 col-md-6 col-lg-3">
          <div class="position-relative mb-4 mb-lg-0 blog-box">
            <img src="./assets/images/blog-img3.png" alt="" class="img-fluid blog-box-img">

            <div class="position-absolute pt-14 px-4 pb-5 bg-light blog-box-info">
              <p class="mb-2 blog-box-category">SAVJETI</p>

              <a href="/blog-single.html" class="h4 mb-0 text-primary">Kako napraviti plan za radnu sredinu.</a>
            </div>
          </div>
        </div>

        <div class="col-12 col-md-6 col-lg-3">
          <div class="position-relative mb-lg-0 blog-box">
            <img src="./assets/images/blog-img4.png" alt="" class="img-fluid blog-box-img">

            <div class="position-absolute pt-14 px-4 pb-5 bg-light blog-box-info position-top">
              <p class="mb-2 blog-box-category">SAVJETI</p>

              <a href="/blog-single.html" class="h4 mb-0 text-primary">Kako napraviti plan za radnu sredinu.</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Blogs section end -->

  <!-- instagram start -->
  <div class="position-relative">
    <div class="row no-gutters flex-nowrap">
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-lg-block">
        <img src="./assets/images/instagram-img1.png" alt="" class="w-100 instagram-section-img">
      </div>
  
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-lg-block">
        <img src="./assets/images/instagram-img2.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2">
        <img src="./assets/images/instagram-img3.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2">
        <img src="./assets/images/instagram-img4.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-sm-block">
        <img src="./assets/images/instagram-img5.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-md-block">
        <img src="./assets/images/instagram-img6.png" alt="" class="w-100 instagram-section-img">
      </div>
    </div>

    <a href="#" class="btn btn-primary position-absolute instagram-section-btn">
      <!-- icon instagram -->
      <span class="mr-3">
        <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
        </svg>
      </span>
          
      Pratite nas na Instagramu
    </a>
  </div>
  <!-- instagram end -->

  <!-- Footer start -->
  <footer class="pt-10 pt-md-16 footer">
    <div class="container">
      <div class="footer-main">
        <div class="row">
          <!-- col 1 -->
          <div class="col mb-9 mb-md-0">
            <img src="./assets/images/footer-logo.png" alt="Logo" class="img-fluid mb-6">

            <p class="mb-10 mb-md-28 footer-col-first-text">Zdravlje je postepeno dodavanje namjere u svaku sferu vašeg života.</p>

            <div class="d-flex align-items-center mb-4">
              <!-- icon pin -->
              <div class="mr-4">
                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M7 10L1 16" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M14.5836 6.49071C14.6737 6.58077 14.7958 6.63137 14.9232 6.63137C15.0505 6.63137 15.1727 6.58077 15.2627 6.49071L15.8012 5.95222C16.0663 5.68704 16.0663 5.2572 15.8012 4.99203L12.008 1.19882C11.7428 0.933727 11.313 0.933727 11.0478 1.19882L10.5093 1.73731C10.4192 1.82735 10.3686 1.94949 10.3686 2.07684C10.3686 2.20419 10.4192 2.32633 10.5093 2.41637C10.5994 2.50641 10.65 2.62854 10.65 2.7559C10.65 2.88325 10.5994 3.00538 10.5093 3.09542L7.6525 5.95222C7.52518 6.07957 7.35249 6.15114 7.17241 6.15118H5.01844C4.83836 6.15122 4.66567 6.22279 4.53835 6.35014L4.19882 6.68967C3.93373 6.95484 3.93373 7.38469 4.19882 7.64986L9.35014 12.8012C9.61531 13.0663 10.0452 13.0663 10.3103 12.8012L10.6499 12.4617C10.7772 12.3343 10.8488 12.1616 10.8488 11.9816V9.82827C10.8489 9.64819 10.9204 9.4755 11.0478 9.34818L13.9046 6.49139C13.9945 6.40123 14.1166 6.35051 14.244 6.35038C14.3713 6.35025 14.4935 6.40073 14.5836 6.49071Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </div>
                
              <span class="text-primary">Ferhadija 16, 71000 Sarajevo</span>
            </div>

            <a href="tel:+387 62 003 283" class="d-flex align-items-center mb-4">
              <!-- icon headphones -->
              <div class="mr-4">
                <svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M10 16H10.6667C11.956 16 13 15.1745 13 13.6789V12" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12 6C13.4607 5.99912 14.7094 6.89554 14.9565 8.12233C15.2036 9.34912 14.3771 10.5491 12.9997 10.9633C12.7704 11.0326 12.5159 11.0026 12.3171 10.883C12.1184 10.7634 12.0001 10.5691 12 10.3617L12 6Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M3 6C1.53934 5.99912 0.290583 6.89554 0.0434855 8.12233C-0.203612 9.34912 0.622895 10.5491 2.0003 10.9633C2.22963 11.0326 2.48413 11.0026 2.68287 10.883C2.88162 10.7634 2.99986 10.5691 3 10.3617V6Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M13 7V5.73684C13 3.12076 10.7614 1 8 1C5.23858 1 3 3.12076 3 5.73684V7" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M7.72727 15H10.6364C10.8372 15 11 15.1119 11 15.25V15.75C11 15.8881 10.8372 16 10.6364 16H7.72727C7.32561 16 7 15.7761 7 15.5V15.5C7 15.2239 7.32561 15 7.72727 15Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </div>
                
              <span>+387 62 003 283</span>
            </a>

            <div class="d-flex align-items-center">
              <!-- icon clock -->
              <div class="mr-4">
                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="8.5" cy="8.5" r="7.5" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 12L9 9" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <circle cx="9" cy="9" r="1" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M9 5V8" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </div>
                
              <span class="text-primary">8:00  - 17:00 h, Ponedjeljak - Petak</span>
            </div>
          </div>
  
          <!-- col 2 -->
          <div class="col-12 col-md-3 mb-10 mb-md-0">
            <h4 class="mb-4 text-primary footer-headline">Linkovi</h4>

            <div class="row">
              <div class="col-6 col-md-12">
                <a href="/homepage.html" class="d-block py-1 py-md-2 footer-link">Početna</a>
                <a href="/healthven-box.html" class="d-block py-1 py-md-2 footer-link">Healthven box</a>
                <a href="#" class="d-block py-1 py-md-2 footer-link">Odaberite svoj paket</a>
              </div>

              <div class="col-6 col-md-12">
                <a href="/about-us.html" class="d-block py-1 py-md-2 footer-link">O nama</a>
                <a href="/blogs.html" class="d-block py-1 py-md-2 footer-link">Blog</a>
                <a href="/contact.html" class="d-block py-1 py-md-2 footer-link">Kontakt</a>
              </div>
            </div>
          </div>
  
          <!-- col 3 -->
          <div class="col-12 col-md-3">
            <h4 class="mb-6 text-primary footer-headline">Budimo prijatelji sa <br> (zdravstvenim) povlasticama:</h4>

            <div class="d-flex">
              <a href="#" class="follow-us-link">
                <!-- icon facebook -->
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M22.95 0H1.05C0.45 0 0 0.45 0 1.05V23.1C0 23.55 0.45 24 1.05 24H12V16.5H9V12H12V9C12 5.85 13.8 4.5 16.5 4.5C17.85 4.5 19.2 4.5 19.5 4.5V9H18C17.1 9 16.5 9.6 16.5 10.5V12H20.4L19.5 16.5H16.5V24H22.95C23.55 24 24 23.55 24 22.95V1.05C24 0.45 23.55 0 22.95 0Z" fill="currentColor"/>
                </svg>                
              </a>
  
              <a href="#" class="mx-6 follow-us-link">
                <!-- icon instagram -->
                <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
                </svg>           
              </a>
  
              <a href="#" class="follow-us-link">
                <!-- icon linkedin -->
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M22.8075 0H1.04348C0.447205 0 0 0.45 0 1.05V23.1C0 23.55 0.447205 24 1.04348 24H22.9565C23.5528 24 24 23.55 24 22.95V1.05C23.8509 0.45 23.4037 0 22.8075 0ZM7.00621 20.4H3.57764V9H7.15528V20.4H7.00621ZM5.36646 7.5C4.17391 7.5 3.2795 6.45 3.2795 5.4C3.2795 4.2 4.17391 3.3 5.36646 3.3C6.55901 3.3 7.45342 4.2 7.45342 5.4C7.30435 6.45 6.40994 7.5 5.36646 7.5ZM20.2733 20.4H16.6957V14.85C16.6957 13.5 16.6957 11.85 14.9068 11.85C13.118 11.85 12.8199 13.35 12.8199 14.85V20.55H9.24224V9H12.6708V10.5C13.118 9.6 14.3106 8.7 15.9503 8.7C19.528 8.7 20.1242 11.1 20.1242 14.1V20.4H20.2733Z" fill="currentColor"/>
                </svg>                
              </a>
            </div>
          </div>
        </div>
      </div>

      <!-- footer bottom -->
      <div class="pt-12 pt-md-13 pb-10 pb-lg-17 text-center text-md-left footer-bottom">
        <div class="row flex-column-reverse flex-md-row align-items-center">
          <div class="col-12 col-md-auto">
            <div class="d-flex flex-column flex-md-row align-items-center">
              <span class="mb-2 mb-md-0 pr-md-2">© 2021 Healthven copyright</span>

              <span>
                <img src="./assets/images/powered-by.svg" alt="Powered by SEEBA">
              </span>
            </div>
          </div>

          <div class="col">
            <div class="d-flex justify-content-center justify-content-md-start py-5 py-md-0">
              <a href="/terms-and-conditions.html" class="p-1 footer-boot-link">Polica privatnosti</a>
              <a href="#" class="p-1 footer-boot-link">Cookie policy</a>
            </div>
          </div>

          <div class="col-12 col-md-auto">
            <a href="#top" class="font-weight-bold footer-back-to-top-btn">Povratak na vrh</a>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Bootstrap js -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>